Subject: Ticket Assigned - cancellation of orders
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 09:28:39 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation of orders Assalamoalikom!
 Good day! I would to inform that I'm going to cancel my orders as it is already more than 1 month since I have placed my order. Moreover, I would like to request for reversal of the total amount of SAR 367.00 as soon as possible.Thank you and hoping to hear from your end.
Marie Jufelyn.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1231229